﻿body 
{
	    font-family: Verdana;
	    font-size: 12px;
}

.menu
{
    font-weight: bold;
    font-size: 10px;
    background-image:url(../images/menu_background.gif);
    color: White;
}




.sidemenu
{
    padding-left: 10px;
    font-size: 8pt;
    color: #7c7cc4;
    border-bottom: #7c7cc4 1px solid;
    font-weight:bold;
}
.table_border
{
    border-right: #7c7cc4 1px solid;
    padding-right: 4px;
    border-top: #7c7cc4 1px solid;
    padding-left: 4px;
    padding-bottom: .1px;
    border-left: #7c7cc4 1px solid;
    padding-top: 4px;
    border-bottom: #7c7cc4 1px solid
}
.table_border1
{
    border-right: #7c7cc4 1px solid;
    padding-right: 0px;
    border-top: #7c7cc4 1px solid;
    padding-left: 0px;
    padding-bottom: .1px;
    border-left: #7c7cc4 1px solid;
    padding-top: 4px;
    border-bottom: #7c7cc4 1px solid
}
.main_table
{
    border-right: #7c7cc4 1px solid;
    border-top: #7c7cc4 1px solid;
    border-left: #7c7cc4 1px solid;
    border-bottom: #7c7cc4 1px solid
}

.a1:hover
{
	font-size: 8pt;
    color: maroon;
    text-decoration: none;
}
.a1
{
	font-size: 8pt;
    color: #7c7cc4;
    text-decoration: none
}

.contact1,.donation1,.home1,.founder1
{
	color: white;
    font-size: 8pt;
    text-decoration: none
}
.contact1:hover,.donation1:hover,.home1:hover,.founder1:hover
{
	background-color :White;  
	color: navy;
    font-size: 8pt;
    text-decoration:none;
    text-transform:uppercase;
}

.content
{
	color:#808080;
	padding-left:15px;
	padding-right:5px;	
}
.txt1
{
	color:#7c7cc4;
	padding-left:15px;
	padding-right:5px;
}

.coloe
{
	color:Red;
	font-size:12px;
	text-decoration: none
}
.coloe:hover
{
	color:Navy;
	font-size:12px;
	text-decoration: none
}

.coloj
{
	color:Red;
	font-size:13px;
	text-decoration: none
}
.coloj:hover
{
	color:Navy;
	font-size:13px;
	text-decoration: none
}

.jsize
{
	color: white;
	font-size:13px;
	text-decoration: none
}
.jsize:hover
{
	color:Navy;
	font-size:13px;
	text-decoration: none
}
.esize
{
	color: white;
	font-size:12px;
	text-decoration: none;
	
}
.esize:hover
{
	color:Navy;
	font-size:12px;
	text-decoration: none;
}

.colr
{
	color: #7c7cc4;
	
}

.Headerlinks 
{
	font-size: 14px;
	color: #2f4f4f;
	text-decoration: none;
	font-weight: bold;
}

.Headerlinks:hover
{
	color: #2f4f4f;
	font-size: 14px;
}

.links 
{
	font-size: 12px;
	color: #2f4f4f;
	text-decoration: none;
	font-weight: bold;
}

.links:hover
{
	color: Red;
	font-size: 12px;
}